Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 19:26:32 +0000

Chat transcript

	Harry Tue, 08/31/21 03:17:11 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 03:17:11 pm
		Hi, I'm curious about colocation pricing in your Philadelphia data centers.
	Harry 03:18:00 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	Visitor 03:18:41 pm
		I'm interested in 1 or 2u in the PHYILLYDC3 location.
	Harry 03:19:31 pm
		Do you also need any additional hardware from us?
	Visitor 03:20:21 pm
		I don't think so. How many plugs are provided with each rack space?
	Harry 03:23:21 pm
		I will forward your details to the concerned team and they will help you further.
	Visitor 03:23:36 pm
		Thank you
	Harry 03:24:03 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 03:24:18 pm
		Michael Boyd
		[email-masked]
		+1 (610) 392-2315
	Harry 03:25:06 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 03:25:13 pm
		Thanks
	Harry 03:25:32 pm
		Is there anything else I can help you with today?
	Visitor 03:25:45 pm
		That's it, have a good day
	System 03:25:48 pm
		You archived the chat
	System 03:25:56 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	8m 37s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com